td.menu {
  font-family: verdana;
  font-size: 10px;
  color: white;
  background-image: url(images/main_m_back.jpg);
  padding: 0px 10px 0px 10px; 
}
td.menu_on {
  font-family: verdana;
  font-size: 10px;
  color: white;
  background-image: url(images/main_m_over.jpg);
  padding: 0px 10px 0px 10px; 
}

td.submenu {
  font-family: verdana;
  font-size: 10px;
  background-image: url(images/alam_m_back.jpg);
  padding: 0px 10px 0px 10px; 
}
td.filter {
  font-family: verdana;
  font-size: 10px;
  background-image: url(images/alam_m_back.jpg);
}
td.gline {
  background-image: url(images/gline.jpg);
}

.list2 td 
{
    background-color: rgb(249,249,249);
}

a:link,a:visited { color: blue; text-decoration: none; }
a:link:hover { color: blue; text-decoration: underline; }

a.menu:link {color: white; }
a.menu:visited {color: white; }
a.menu:hover {color: white; text-decoration: none; } 
a.submenu:link {color: #707070; }
a.submenu:visited {color: #707070; }
a.submenu:hover {color: #8CC63E; text-decoration: none; } 

td.menu_over
{
  font-family: verdana;
  font-size: 10px;
  color: white;
  background-image: url(images/main_m_over.jpg);
  padding: 0px 10px 0px 10px; 
}
td.menu_mitsu
{
  font-family: verdana;
  font-size: 10px;
  color: white;
  background-image: url(images/main_m_mitsu.jpg);
  background-position: top right;
  background-repeat: no-repeat;
  padding: 0px 10px 0px 10px; 
}
td.top
{
  background-image: url(images/border_top.jpg);
  padding: 0px 0px 0px 0px; 
}
td.bottom
{
  background-image: url(images/border_bottom.jpg);
  padding: 0px 0px 0px 0px; 
}
td.footer
{
  font-family: verdana;
  font-size: 10px;
  color: #707070;
  text-align: center;
  padding: 5px 0px 0px 0px; 
}
table
{ 
  font-family: verdana;
  font-size: 10px;
  line-height: 1.5;
  color: #2E2E2E;
}


td.main_area
{
  font-family: verdana;
  font-size: 10px;
  line-height: 1.5;
  color: #2E2E2E;
  padding: 10px 10px 10px 10px; 
}
td.left
{
  background-image: url(images/border_left.jpg);
  padding: 0px 0px 0px 0px; 
}
td.right
{
  background-image: url(images/border_right.jpg);
  padding: 0px 0px 0px 0px; 
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000033;
	height: 20px;
  border: 1px;
	border-style: solid solid solid solid;
	border-color: rgb(186,186,186);
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000033;
  border: 1px;
	border-style: solid solid solid solid;
	border-color: rgb(186,186,186);
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
}

INPUT.checkbox
{
  border-width: 0px;
  font-family: verdana;
  font-size: 10px;
  height: 20px;
  padding: 3px 3px 3px 3px;
}
